  <div *ngFor="let identity of identities" class="group-identity">
    <div nz-row [nzGutter]="[20,30]">
      <div nz-col nzXs="24" nzLg="6">
        <mb-text-label [mbLabelText]="identity.idTypeName" [mbLabelValue]="identity.idNo"></mb-text-label>
      </div>
      <div nz-col nzXs="24" nzLg="6">
        <mb-text-label mbLabelText="{{'staffManager.table.dateOfIdentity' | translate}}" [mbLabelValue]="identity.idIssueDate"></mb-text-label>
      </div>
      <div nz-col nzXs="24" nzLg="6">
        <mb-text-label mbLabelText="{{'staffManager.table.placeOfIdentity' | translate}}" [mbLabelValue]="identity.idIssuePlace"></mb-text-label>
      </div>
      <div nz-col nzXs="24" nzLg="6">
        <mb-text-label mbLabelText="{{'staffManager.table.identityExpireDate' | translate}}" [mbLabelValue]="identity.toDate"></mb-text-label>
      </div>
    </div>
  </div>
